Subject: Re: bug#46116: Acknowledgement (28.0.50; Ticking articles fails on Emacs 28 pgtk build)

From: Jonathan Corbet <[email-masked]>
Date: Thu, 28 Jan 2021 16:48:32 -0700

On Thu, 28 Jan 2021 07:58:16 +0000
Andrea Corallo <[email-masked]> wrote:

> > I wish.  In an attempt to get there I've gone from the Fedora build to a
> > build from the feature/native-comp branch.  
> 
> Is Fedora buidling native-comp?

It's a third-party ("copr") build at 

	https://copr.fedorainfracloud.org/coprs/deathwish/emacs-pgtk-nativecomp/

> > Naturally, the problem doesn't
> > manifest itself there.  
> 
> Perhaps this is just more up-to date?

That is entirely possible, yes.  

> > Sorry if I've wasted your time...  
> 
> No problem, thanks for reporting and investigating the issue!
> 
> If this does not show up from source I guess we might close this bug?
> We can always reopen in case. WDYT?

That's probably the thing to do, yes.  You'll hear back from me if I trip
across it in my build :)

Thanks,

jon